al_set_audio_stream_loop_secs(3)

NAME

al_set_audio_stream_loop_secs - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_loop_secs(ALLEGRO_AUDIO_STREAM *stream,
       double start, double end)

DESCRIPTION

Sets the loop points for the stream in seconds. Currently this can only be called on streams created with al_load_audio_stream(3), al_load_audio_stream_f(3) and the format-specific functions underlying those functions.